Subject: Re: [bug#27434] [PATCH] gnu: Add mkvtoolnix.

From: Leo Famulari <[email-masked]>
Date: Fri, 30 Jun 2017 12:35:42 -0400

On Sun, Jun 25, 2017 at 04:50:37PM +0200, Gregor Giesen wrote:
> > Does it need to use Zsh while building? Native-inputs are basically
> > build-time dependencies, and it's definitely unusual to require Zsh, so
> > that's why I'm asking. I removed Zsh from this list and the resulting
> > mkvtoolnix-gui seems to start without any problems.
> I recall some warning about ‘zsh’, but you are right we do not really
> need it.

Those Zsh scripts seem to be used for other platforms (like MacOS and
Windows) or for developing mkvtoolnix. So I think it's okay to omit Zsh
here.